List:General Discussion« Previous MessageNext Message »
From:Rick Pasotto Date:December 27 2000 10:28pm
Subject:Re: New version of mysqlgui
View as plain text  
On Wed, Dec 27, 2000 at 08:06:49PM +0200, Sinisa Milivojevic wrote:
> 
> Hi!
> 
> New version of mysqlgui, version 1.7.4 has hit our pages at the usual
> place. 

I had this problem with a previous version but the response didn't
enable me to run the program. I thought I'd try again.

The problem is that mysqlgui gives the error message:

Can't connect to local MYSQL server through socket '' (111)

Previously I was told that the problem was that my.cnf was in /etc/mysql
instead of in /etc so I made a hard link but that doesn't do any good.

Does the fact that I am using the debian binary of mysql (which puts the
config file in /etc/mysql) mean that I can't run mysqlgui until debian
puts out a package? (I'd rather not compile mysql myself.)

-- 
"Censorship, like charity, should begin at home, but unlike charity,
it should end there."
		-- Clare Boothe Luce
		   Rick Pasotto email: rickp@stripped
Thread
Moving MySQL from one Linux Box to anotherJochen Haeberle12 Mar
  • Re: Moving MySQL from one Linux Box to anotherVan13 Mar
  • Re: New version of mysqlguiRick Pasotto27 Dec
    • Re: New version of mysqlguiSinisa Milivojevic28 Dec
      • Re: New version of mysqlguiRick Pasotto28 Dec
        • Re: New version of mysqlguiSinisa Milivojevic28 Dec
          • Re: New version of mysqlguiRick Pasotto28 Dec
        • ERD Softwarerui28 Dec